How to install libeurodec1-dev on Debian Unstable (Sid)